.redux {
  display: block;

  &__pagination {
    padding: 40px 0;
    display: flex;
    justify-content: center;
    align-items: center;

    &_item {
      cursor: pointer;
      width: 40px;
      margin-right: 10px;
      height: 40px;
      font-size: 30px;
      border: 2px solid black;
      border-radius: 50%;
    }

    &_item_active {
      background-color: grey;
    }
  }
}